
#stacks_in_313 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 0px 0px 6px 0px;
	margin: 13px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_314 {
	display:inline-block; width:100%; line-height: 0.250000em;
	font-size: 207%;
	font-weight: bold;
}

#stacks_in_320 .stacks_left {
	float:left;
	width:31%;
}

#stacks_in_320 .stacks_right {
	float:right;
	width:67%;
}
#stacks_in_323 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_327 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	margin: 40px 0px 0px 0px;
}

#stacks_in_1575_2 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1575_3 {
	word-spacing: 2px;
	font-size: 130%;
}

#stacks_in_1567 {
	margin: 40px 0px 0px 20px;
	padding:  4px;
}

#stacks_in_1571 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_1572 {
	font-size: 130%;
}
